### File

`projects/app-base-library/src/lib/shared/cms/firebase.ts`

### Index

###### Methods

- Public init

### Constructor

`constructor()`
Defined in projects/app-base-library/src/lib/shared/cms/firebase.ts:7

### Methods

Public init
`init(options: any)`
Defined in projects/app-base-library/src/lib/shared/cms/firebase.ts:13

Parameters :

Name | Type | Optional
options | `any` | no

Returns : `void`

    import { Storage } from '../util/storage';
    declare var jDrupal;
    declare var Promise;
    declare var fetch;
    declare var _;

    export class Firebase {

        constructor() {

        }

        public init(options: any) {

        }

    }

# results matching ""

# No results matching ""